<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright © 2012 IBM Corporation and others.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v10.html
 
  Contributors:
  IBM Corporation - initial API and implementation
 
-->
<site pack200="true">
        <!-- edt 0.8.1 M201206111135 -->
        <category-def label="EGL Development Tools (EDT) 0.8.1" name="edt 0.8.1 M201206111135">
                <description>
EGL Development Tools (EDT) 0.8.1: contains all features in this build.
                </description>
        </category-def>
 
        <feature id="org.eclipse.edt.feature" version="0.8.1.v201206111135-1Ds1FmiVCZYWxfjnhl0CCCKS" url="features/org.eclipse.edt.feature_0.8.1.v201206111135-1Ds1FmiVCZYWxfjnhl0CCCKS.jar" patch="false">
                <category name="edt 0.8.1 M201206111135"/>
        </feature>
 
        <feature id="org.eclipse.edt.sdk.feature" version="0.8.1.v201206111135-17F17zIv5KprZGcbc3ho2apJ-xj_" url="features/org.eclipse.edt.sdk.feature_0.8.1.v201206111135-17F17zIv5KprZGcbc3ho2apJ-xj_.jar" patch="false">
                <category name="edt 0.8.1 M201206111135"/>
        </feature>
</site>
